METHOD_VERSION_ID=tllm-05.05.2019-1
svmLightFileLocation=G:\\Entwicklung\\repositories\\masterarbeit\\code\\data\\experiments\\2019-07-08ReiterateTestOnArchiveBalanced4K\\testVectors\\2019-07-08ReiterateTestOnArchiveBalanced4K_TestVectors(0).svmlight
modelFileLocation=G:\\Entwicklung\\repositories\\masterarbeit\\code\\data\\experiments\\2019-07-08ReiterateTestOnArchiveBalanced4K\\model\\2019-07-08ReiterateTestOnArchiveBalanced4K_MODEL
predictionThreshold=0.6
gainWeightings=1.0,0.6,0.5,0.5;1.0,0.6,0.0863,0.9137